function FileData_Pairs(x)
{
x.t("activate","multiplexer");
x.t("diagrams","4.3.1");
x.t("state","diagrams");
x.t("channel","next");
x.t("channel","described");
x.t("command","cmux=0");
x.t("entering","appropriate");
x.t("start-up","procedure");
x.t("mul\u00adtiplexer","control");
x.t("enables","multiplexer");
x.t("multiplexer","control");
x.t("multiplexer","protocol");
x.t("next","step");
x.t("control","channel");
x.t("approach","activate");
x.t("step","mul\u00adtiplexer");
x.t("section","4.3.2");
x.t("4.3","state");
x.t("appropriate","command");
x.t("procedure","approach");
x.t("procedure","structure");
x.t("procedure","4.3.1");
x.t("structure","multiplexer");
x.t("described","section");
x.t("protocol","entering");
x.t("protocol","4.3");
x.t("cmux=0","enables");
x.t("4.3.1","start-up");
}
